Info:
  change-interval: 5000
  texts:
    - '&r&7Willkommen &2%player%&7!'
    - '&r&7Schön, das du da bist!'
    - '&r&7Es sind &2%online% &7Spieler online!'
    - '&r&7Besuche meine Website &2kb-one.de&7!'
ServerName:
  change-interval: 300
  texts:
  - '&c&lServerName'
  - '&c&n&lServerName'
  - '&b&lServerName'
  - '&b&l&nServerName'
  - '&e&lServerName'
  - '&e&n&lServerName'
web:
  change-interval: 200
  texts:
  - '&ekb-one.de'
  - '&ekb-one.de'
  - '&ekb-one.de'
  - '&ekb-one.de'
  - '&ekb-one.de'
  - '&ekb-one.de'
  - '&6k&eb-one.de'
  - '&ek&6b&e-one.de'
  - '&ekb&6-&eone.de'
  - '&ekb-&6o&ene.de'
  - '&ekb-o&6n&ee.de'
  - '&ekb-on&6e&e.de'
  - '&ekb-one&6.&ede'
  - '&ekb-one.&6d&ee'
  - '&ekb-one.d&6e'
  - '&ekb-one.de'
  - '&ekb-one.de'
  - '&ekb-one.de'
  - '&ekb-one.de'
  - '&ekb-one.de'
vote:
  change-interval: 1000
  texts:
  - '&avote.domain.com'
  - '&a&nvote.domain.com'
  - '&5vote.domain.com'
  - '&5&nvote.domain.com'
barcolors:
  change-interval: 1000
  texts:
    - RED
    - BLUE
    - GREEN
    - YELLOW